const express = require('express');
const { login } = require('../controllers/authController');
const { logout,changePassword } = require('../controllers/authController'); // Ensure this path is correct


const router = express.Router();

// POST /api/auth/login - Handle user login
router.post('/login', login);
router.post('/logout', logout);
router.post('/change-password',changePassword)



  

module.exports = router;
